=== debian/changelog ===
fzy (0.9-1) unstable; urgency=medium

  * New upstream release (Closes: #860207).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 20 Apr 2017 09:38:07 +0800

fzy (0.8-1) unstable; urgency=medium

  * Initial release (Closes: #860004)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 11 Apr 2017 09:03:59 +0800
