=== debian/control ===
Source: fzy
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/jhawthorn/fzy
Vcs-Git: https://anonscm.debian.org/collab-maint/fzy.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fzy.git

Package: fzy
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: fast, simple fuzzy text selector
 fzy is a fast, simple fuzzy text selector for the terminal with an
 advanced scoring algorithm.
