=== debian/control ===
Source: fzy
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.3.0
Homepage: https://github.com/jhawthorn/fzy
Vcs-Git: https://salsa.debian.org/debian/fzy.git
Vcs-Browser: https://salsa.debian.org/debian/fzy

Package: fzy
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: fast, simple fuzzy text selector
 fzy is a fast, simple fuzzy text selector for the terminal with an
 advanced scoring algorithm.
