=== debian/changelog ===
fzy (1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.7.2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 28 Jul 2025 08:53:42 +0800
