=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: https://github.com/jhawthorn/fzy
 Vcs-Git: https://salsa.debian.org/debian/fzy.git
 Vcs-Browser: https://salsa.debian.org/debian/fzy
